/* Class = "NSButtonCell"; title = "Enable automatic feedback"; ObjectID = "21"; */
"21.title" = "Abilita il feedback automatico";

/* Class = "NSButtonCell"; title = "Show flag as incorrect button"; ObjectID = "23"; */
"23.title" = "Mostra il pulsante segnala come non corretto";

/* Class = "NSTextFieldCell"; title = "Your input is used to help improve Cardhop's natural language engine. Data is sent securely and is only used for improving our engine.\n\nWhat exactly is sent back?\n\n- Any sentence you add using Cardhop\n- Any corrections or changes made to the sentence\n- Your system's language (e.g. English, Spanish, Japanese)\n- No personal data or identifying information about your system is sent\n\nWhat if I need to prevent a sentence from being sent to Flexibits?\n\nData is stored on your Mac and sent back after a seven day waiting period. This gives you time to view and delete any data before it is sent to Flexibits."; ObjectID = "25"; */
"25.title" = "I tuoi input sono utilizzati per aiutarci a migliorare l'algoritmo di riconoscimento di linguaggio naturale di Cardhop. Tutti i dati vengono inviati in modo sicuro e vengono utilizzati per migliorare il nostro algoritmo.\n\nQuali dati vengono inviati esattamente?\n\n- Qualsiasi frase inserisci utilizzando Cardhop\n- Qualsiasi correzione o cambiamento fatto alla frase\n- La lingua del tuo sistema (per esempio inglese, spagnolo, giapponese)\n- Nessuna informazione personale o che possa rivelare l'identità del tuo sistema è inviata\n\nCome faccio a evitare che una frase venga inviata a Flexibits?\n\nI dati vengono mantenuti sul tuo Mac e vengono inviati a Flexibits solo dopo un'attesa di sette giorni. Questo ti permette di avere tempo per visualizzare e eliminare qualsiasi informazione to decida prima che essa venga inviata a Flexibits.";

/* Class = "NSTextFieldCell"; title = "This option adds a button to the upper-right of Cardhop's interface that you can use to tell us when Cardhop parses input incorrectly."; ObjectID = "27"; */
"27.title" = "Questa opzione aggiunge un pulsante in alto a destra dell'interfaccia di Cardhop da utilizzare per dirci quando Cardhop processa un tuo input in modo incorretto.";

/* Class = "NSButtonCell"; title = "View Pending Submissions"; ObjectID = "DuZ-CE-Xbw"; */
"DuZ-CE-Xbw.title" = "Visualizza dati in attesa";

